<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>APPLICATIONNAME</key>
	<string>APPLICATIONNAME</string>
	<key>APPLICATIONNAME Help</key>
	<string>APPLICATIONNAME súgó</string>
	<key>About APPLICATIONNAME</key>
	<string>A APPLICATIONNAME névjegye</string>
	<key>Actual Size</key>
	<string>Tényleges méret</string>
	<key>Align Left</key>
	<string>Igazítás balra</string>
	<key>Align Right</key>
	<string>Igazítás jobbra</string>
	<key>Allow Hyphenation</key>
	<string>Elválasztás engedélyezése</string>
	<key>Arrange in Front</key>
	<string>Előtérbe rendezés</string>
	<key>Attach Files…</key>
	<string>Fájlok csatolása…</string>
	<key>Baseline</key>
	<string>Alapvonal</string>
	<key>Bigger</key>
	<string>Nagyobb</string>
	<key>Bold</key>
	<string>Félkövér</string>
	<key>Bring All to Front</key>
	<string>Összes előtérbe hozása</string>
	<key>Capitalize</key>
	<string>Nagy kezdőbetűssé alakítás</string>
	<key>Center</key>
	<string>Igazítás középre</string>
	<key>Character Shape</key>
	<string>Karakterforma</string>
	<key>Check Document Now</key>
	<string>Dokumentum ellenőrzése most</string>
	<key>Check Grammar With Spelling</key>
	<string>Nyelvtan ellenőrzése a helyesírással együtt</string>
	<key>Check Spelling While Typing</key>
	<string>Helyesírás ellenőrzése gépelés közben</string>
	<key>Check for Updates…</key>
	<string>Frissítések ellenőrzése…</string>
	<key>Clear Menu</key>
	<string>Menü törlése</string>
	<key>Close</key>
	<string>Bezárás</string>
	<key>Close All</key>
	<string>Összes bezárása</string>
	<key>Complete</key>
	<string>Kiegészítés</string>
	<key>Copy</key>
	<string>Másolás</string>
	<key>Copy Ruler</key>
	<string>Vonalzó másolása</string>
	<key>Copy Style</key>
	<string>Stílus másolása</string>
	<key>Correct Spelling Automatically</key>
	<string>Helyesírás automatikus javítása</string>
	<key>Cut</key>
	<string>Kivágás</string>
	<key>Data Detectors</key>
	<string>Adatdetektorok</string>
	<key>Delete</key>
	<string>Törlés</string>
	<key>Edit</key>
	<string>Szerkesztés</string>
	<key>Emoji &amp; Symbols</key>
	<string>Emoji és szimbólumok</string>
	<key>Enter Full Screen</key>
	<string>Váltás teljes képernyőre</string>
	<key>Export as PDF…</key>
	<string>Exportálás PDF-fájlként…</string>
	<key>File</key>
	<string>Fájl</string>
	<key>Find</key>
	<string>Keresés</string>
	<key>Find Next</key>
	<string>Következő keresése</string>
	<key>Find Previous</key>
	<string>Előző keresése</string>
	<key>Find and Replace…</key>
	<string>Keresés és csere…</string>
	<key>Find…</key>
	<string>Keresés…</string>
	<key>Font</key>
	<string>Betűtípus</string>
	<key>Format</key>
	<string>Formátum</string>
	<key>Help</key>
	<string>Súgó</string>
	<key>Hide APPLICATIONNAME</key>
	<string>APPLICATIONNAME elrejtése</string>
	<key>Hide Others</key>
	<string>A többi elrejtése</string>
	<key>Insert</key>
	<string>Beszúrás</string>
	<key>Italic</key>
	<string>Dőlt</string>
	<key>Jump to Selection</key>
	<string>Ugrás a kijelölésre</string>
	<key>Justify</key>
	<string>Sorkizárás</string>
	<key>Kern</key>
	<string>Alámetszés</string>
	<key>Ligatures</key>
	<string>Ligatúrák</string>
	<key>Line Break</key>
	<string>Sortörés</string>
	<key>Link…</key>
	<string>Link…</string>
	<key>List…</key>
	<string>Lista…</string>
	<key>Log</key>
	<string>Naplófájl</string>
	<key>Loosen</key>
	<string>Meglazítás</string>
	<key>Lower</key>
	<string>Süllyeszés</string>
	<key>Make Lower Case</key>
	<string>Kisbetűssé alakítás</string>
	<key>Make Rich Text</key>
	<string>Legyen Rich Text</string>
	<key>Make Upper Case</key>
	<string>Nagybetűssé alakítás</string>
	<key>Make Vertical Layout</key>
	<string>Függőleges elrendezés</string>
	<key>Minimize</key>
	<string>Kis méret</string>
	<key>Minimize All</key>
	<string>Összes minimalizálása</string>
	<key>New</key>
	<string>Új</string>
	<key>New Document</key>
	<string>Új dokumentum</string>
	<key>Open Recent</key>
	<string>Legutóbbi megnyitása</string>
	<key>Open…</key>
	<string>Megnyitás…</string>
	<key>Outline</key>
	<string>Kontúros</string>
	<key>Page Break</key>
	<string>Oldaltörés</string>
	<key>Page Setup…</key>
	<string>Oldalbeállítás…</string>
	<key>Paragraph</key>
	<string>Bekezdés</string>
	<key>Paragraph Break</key>
	<string>Bekezdéshatár</string>
	<key>Paste</key>
	<string>Beillesztés</string>
	<key>Paste Ruler</key>
	<string>Vonalzó beillesztése</string>
	<key>Paste Style</key>
	<string>Stílus beillesztése</string>
	<key>Paste and Match Style</key>
	<string>Stílus beillesztése és egyeztetése</string>
	<key>Preferences…</key>
	<string>Beállítások…</string>
	<key>Prevent Editing</key>
	<string>Szerkesztés tiltása</string>
	<key>Print…</key>
	<string>Nyomtatás…</string>
	<key>Quit APPLICATIONNAME</key>
	<string>Kilépés a APPLICATIONNAME</string>
	<key>Quit and Keep Windows</key>
	<string>Kilépés és az ablakok megtartása</string>
	<key>Raise</key>
	<string>Növelés</string>
	<key>Redo</key>
	<string>Ismétlés</string>
	<key>Revert to Saved</key>
	<string>Visszatérés a mentettre</string>
	<key>Save</key>
	<string>Mentés</string>
	<key>Save All</key>
	<string>Mentés mindet</string>
	<key>Save As…</key>
	<string>Mentés mint…</string>
	<key>Select All</key>
	<string>Összes kijelölése</string>
	<key>Select Line...</key>
	<string>Sor kijelölése…</string>
	<key>Selection</key>
	<string>Kijelölés</string>
	<key>Services</key>
	<string>Szolgáltatások</string>
	<key>Show All</key>
	<string>Összes megjelenítése</string>
	<key>Show Colors</key>
	<string>Színek megjelenítése</string>
	<key>Show Fonts</key>
	<string>Betűk megjelenítése</string>
	<key>Show Properties</key>
	<string>Tulajdonságok megjelenítése</string>
	<key>Show Ruler</key>
	<string>Vonalzó megjelenítése</string>
	<key>Show Spelling and Grammar</key>
	<string>Helyesírás és nyelvtan megjelenítése</string>
	<key>Show Substitutions</key>
	<string>Helyettesítések megjelenítése</string>
	<key>Smaller</key>
	<string>Kisebb</string>
	<key>Smart Copy/Paste</key>
	<string>Okos másolás és beillesztés</string>
	<key>Smart Dashes</key>
	<string>Okos kötőjelek</string>
	<key>Smart Links</key>
	<string>Intelligens linkek</string>
	<key>Smart Quotes</key>
	<string>Okos idézőjelek</string>
	<key>Spacing...</key>
	<string>Térköz...</string>
	<key>Speech</key>
	<string>Beszéd</string>
	<key>Spelling and Grammar</key>
	<string>Helyesírás és nyelvtan</string>
	<key>Start Dictation…</key>
	<string>Diktálás megkezdése…</string>
	<key>Start Speaking</key>
	<string>Beszéd indítása</string>
	<key>Stop Speaking</key>
	<string>Beszéd leállítása</string>
	<key>Styles...</key>
	<string>Stílusok...</string>
	<key>Subscript</key>
	<string>Indexbe rakás</string>
	<key>Substitutions</key>
	<string>Helyettesítések</string>
	<key>Superscript</key>
	<string>Kitevőbe rakás</string>
	<key>Table…</key>
	<string>Táblázat…</string>
	<key>Text</key>
	<string>Szöveg</string>
	<key>Text Replacement</key>
	<string>Csereszöveg</string>
	<key>Tighten</key>
	<string>Megszorítás</string>
	<key>Traditional Form</key>
	<string>Hagyományos forma</string>
	<key>Transformations</key>
	<string>Átalakítások</string>
	<key>Underline</key>
	<string>Aláhúzott</string>
	<key>Undo</key>
	<string>Visszavonás</string>
	<key>Use All</key>
	<string>Mind használata</string>
	<key>Use Default</key>
	<string>Alapértelmezett használata</string>
	<key>Use None</key>
	<string>Egyik sem</string>
	<key>Use Selection for Find</key>
	<string>Kijelölés használata a Kereséshez</string>
	<key>View</key>
	<string>Nézet</string>
	<key>Window</key>
	<string>Ablak</string>
	<key>Wrap to Page</key>
	<string>Tördelés az oldalra</string>
	<key>Writing Direction</key>
	<string>Írás iránya</string>
	<key>Zoom</key>
	<string>Nagyítás</string>
	<key>Zoom All</key>
	<string>Összes nagyítása</string>
	<key>Zoom In</key>
	<string>Nagyítás</string>
	<key>Zoom Out</key>
	<string>Kicsinyítés</string>
	<key>\tDefault</key>
	<string>\tAlapértelmezett</string>
	<key>\tLeft to Right</key>
	<string>\tBalról jobbra</string>
	<key>\tRight to Left</key>
	<string>\tJobbról balra</string>
</dict>
</plist>
